# translation of lockout.po to Srpski
# Copyright (C) 2003 Free Software Foundation, Inc.
# Toplica Tanaskovic <toptan@kde.org.yu>, 2003.
#
msgid ""
msgstr ""
"Project-Id-Version: lockout\n"
"POT-Creation-Date: 2004-11-20 01:18+0100\n"
"PO-Revision-Date: 2003-08-15 14:46+0200\n"
"Last-Translator: Toplica Tanaskovic <toptan@kde.org.yu>\n"
"Language-Team: Srpski <kde-yu@kde.org.yu>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.2beta3\n"

#: lockout.cpp:80
#, fuzzy
msgid "Lock the session"
msgstr "Zaključaj radnu površinu"

#: lockout.cpp:81
#, fuzzy
msgid "Log out"
msgstr "Odjavi se"

#: lockout.cpp:212
#, fuzzy
msgid "Lock Session"
msgstr "Zaključaj ekran"

#: lockout.cpp:215 lockout.cpp:236
msgid "&Transparent"
msgstr ""

#: lockout.cpp:217
msgid "&Configure Screen Saver..."
msgstr "&Podesi čuvara ekrana..."

#: lockout.cpp:233
#, fuzzy
msgid "&Log Out..."
msgstr "&Odjavi se..."

#: lockout.cpp:238
msgid "&Configure Session Manager..."
msgstr "&Podesi menadžera sesije..."
